bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	postgresql12-server>=0	../../databases/postgresql12-server
full	bash-[0-9]*	../../shells/bash
full	postgresql12-client>=12.0	../../databases/postgresql12-client
